/* 
* Styly pro uvítací stránku
*/

div#all-home
{
  width: 100%;
}

div#all-home img.off
{
  position: absolute;
  border: 1px solid black;
  margin: -7px 0 0 -7px;  
}

div#all-home img.on
{
  position: absolute;
  border: 1px solid black;
  margin: 0;
}

/*
* Styly pro zobrazení nových fotek
*/

div#all-home div#new-photos
{
  float: right;
  width: 300px;
  height: 100%;
  margin: 10px 10px 10px 0;
}

div#all-home div#new-photos p
{
  color: #666600;
  text-align: center;
  font-weight: bold;
  padding-left: 5px;
}

div#all-home div#new-photos div.presentation-photo
{
  margin: 0 auto;
  padding-bottom: 15px;
}

div#all-home div#new-photos div.presentation-photo a
{
  display: block;
  background-image: url(../image/pages/small-shadow.png);
  background-position: right bottom;
  margin: 7px 0 0 15px;
}

div#all-home div.cleaner-right
{
  clear: right;
}

div#all-home div.cleaner-left
{
  clear: left;
}

/*div#all-home div#new-photos div#new-photos-top
{
  width: 302px;
  height: 35px;
  background-image: url(../image/home/new-photos-top.png);
}

div#all-home div#new-photos div#new-photos-bottom
{
  width: 302px;
  height: 15px;
  background-image: url(../image/home/new-photos-bottom.png)
}

div#all-home div#new-photos div#new-photos-middle p
{
  color: #853e3c;
  text-align: center;
  font-weight: bold;
  padding-left: 5px;
}

div#all-home div#new-photos div.presentation-photo
{
  margin-left: 5px;
  padding-bottom: 15px;
  
}

div#all-home div#new-photos div.presentation-photo a
{
  display: block;
  background-image: url(../image/pages/small-shadow.png);
  background-position: right bottom;
  margin: 7px 0 0 15px;
}

div#all-home div.cleaner-right
{
  clear: right;
}

div#all-home div.cleaner-left
{
  clear: left;
}
*/

div#all-home div#center
{
  width: 500px;
}
/* 
* Styly pro výpis novinek na nástěnce
*/

div#all-home div#center div#contributions
{
  width: 290px;
  margin: 0 5px;
}

div#all-home div#center div#contributions div.contribution-all
{
  float: left;
  width: 201px;
  background-color: #ecece1;
  margin: 5px;
}

div#all-home div#center div#contributions div.contribution-all div.contribution-top
{
  width: 181px;
  height: 20px;
  background-image: url(../image/notice-board/contribution-top.png);
  background-repeat: no-repeat;
  padding: 17px 10px 0 10px;
}

div#all-home div#center div#contributions div.contribution-all div.contribution-top div.right
{
  float: right;
}

div#all-home div#center div#contributions div.contribution-all div.contribution-body
{
  width: 171px;
  background-image: url(../image/notice-board/contribution-body.png);
  background-repeat: repeat-y;
  padding: 1px 15px;
}

div#all-home div#center div#contributions div.contribution-all div.contribution-body div.text a
{
  font-size: 14px;
}

div#all-home div#center div#contributions div.contribution-all div.contribution-food
{
  width: 201px;
  height: 29px;
  background-image: url(../image/notice-board/contribution-food.png);
  background-repeat: no-repeat;
}

/* 
* Styly pro připravované akce a pro veškeré novinky
*/

div#all-home div#center div#upcoming, div#all-home div#center div#news
{
  width: 450px;
  margin: 10px 0 50px 10px;
}

div#all-home div#center div#upcoming div table, div#all-home div#center div#news div table
{
  width: 100%;
  border: 1px solid #c3b091;
  border-width: 1px 1px 0 1px;
  border-collapse: collapse;
}

div#all-home div#center div div table tr
{
  height: 20px;
  color: #853e3c;
  font-weight: bold;
  margin: 0;
  padding: 0;
}

div#all-home div#center div div table tr a
{
  font-size: 15px;
}

div#all-home div#center div div table tr td
{
  border-bottom: 1px solid #c3b091;
  padding-left: 5px;
}

div#all-home div#center div div table tr td.date
{
  width: 160px;
}

div#all-home div#center div#news div table tr td.date
{
  color: #666600;
}

div#all-home div#center div#upcoming div table tr td.admin-actions
{
  width: 70px;
}

div#all-home div#center div div table tr.brown
{
  background-color: #f6f2ec;
}

/* 
* Styly pro výpis kalendáře
*/

div#all-home div#center div#calendar
{
  float: right;
  width: 190px;
  margin: 0 0 50px 10px;
}

div#all-home div#center div#calendar div table
{
  border: 1px solid #c3b091;
}

div#all-home div#center div#calendar div table tr td
{
  width: 25px;
  height: 20px;
  border: 1px solid #c3b091;
  background: white;
  text-align: center;
  padding: 0;
}

div#all-home div#center div#calendar div table tr.head td
{
  background: #cfb38a/*#f6f2ec*/;
}

div#all-home div#center div#calendar div table tr td.days
{
  background: #cfb38a;
}

div#all-home div#center div#calendar div table tr td#today
{
  width: 19px;
  height: 19px;
  border: 3px solid red;
}

div#all-home div#center div#calendar div table tr td.hike-or-another-action
{
  background: green;
  color: white;
}

div#all-home div#center div#calendar div table tr td.reunion
{
  background: blue;
  color: white;
}

div#all-home div#center div#calendar div table tr td.notional_reunion
{
  background: brown;
  color: white;
}

div#all-home div#center div#calendar div table tr td.upcoming
{
  background: orange;;
  color: white;
}

div#all-home div#center div#calendar div table tr td a.next
{
  display: block;
  width: 25px;
  height: 20px;
  background-image: url(../image/home/next.gif);
  background-repeat: no-repeat;
  background-position: center center;
}

div#all-home div#center div#calendar div table tr td a.previous
{
  display: block;
  width: 25px;
  height: 20px;
  background-image: url(../image/home/previous.gif);
  background-repeat: no-repeat;
  background-position: center center;
}

div#all-home div#center div#calendar div table tr td a.next:hover, div#all-home div#center div#calendar div table tr td a.previous:hover
{
  background-color: white;
}

/*
* Styly pro administraci
*/

div#body div#all-home div#admin-primary-actions
{
  margin: 5px 20px;
}

div#body div#all-home div#admin-primary-actions p a.insert
{
  background-image: url(../image/admin/hike-or-another-action.gif); 
  background-repeat: no-repeat;
  padding-left: 20px
}

div#body div#all-home div.admin-actions a
{
  display: block;
  float: left;
  width: 20px;
  height: 20px;
  margin-right: 15px;
}

div#body div#all-home table div.admin-actions a.del
{
  background-image: url(../image/admin/del.png); 
  background-repeat: no-repeat;
}

div#body div#all-home table div.admin-actions a.adapt
{
  background-image: url(../image/admin/adapt.png); 
  background-repeat: no-repeat;
}

div#body div#all-home table tr.brown div.admin-actions a.del
{
  background-image: url(../image/notice-board/del.png); 
  background-repeat: no-repeat;
}

div#body div#all-home table tr.brown div.admin-actions a.adapt
{
  background-image: url(../image/notice-board/adapt.png); 
  background-repeat: no-repeat;
}